<DialogueContext.PU_OUTLAWPILOT1_CV_MindYourBusiness_IG_003_ThisAintYour __id="21f6b832-a639-4f5f-b436-e90fcf0a974b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_outlawpilot1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_OUTLAWPILOT1_CV_MindYourBusiness_IG_003_ThisAintYour" speaker="87744ad2-0e6b-4015-a859-3ec9dcfdb2f3" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_OUTLAWPILOT1_CV_MindYourBusiness_IG_003_ThisAintYour" />
  <contents />
  <tags />
</DialogueContext.PU_OUTLAWPILOT1_CV_MindYourBusiness_IG_003_ThisAintYour>